from django.db import models
from django.contrib.auth.models import User

class UserProfile(models.Model):
	user = models.ForeignKey(User, unique=True)
	balance = models.FloatField(default=0.0)
	
	def __unicode__(self):
		return "%s (Kontostand: %s)" % (self.user ,self.balance)
